@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 100;
  font-display: swap;
  src: url("/fonts/atlas/AtlasTypewriter-Light-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Light-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Light-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Light-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 100;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/atlas/AtlasTypewriter-LightItalic-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-LightItalic-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-LightItalic-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-LightItalic-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 200;
  font-display: swap;
  src: url("/fonts/atlas/AtlasTypewriter-Light-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Light-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Light-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Light-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 200;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/atlas/AtlasTypewriter-LightItalic-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-LightItalic-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-LightItalic-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-LightItalic-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 300;
  font-display: swap;
  src: url("/fonts/atlas/AtlasTypewriter-Regular-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Regular-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Regular-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Regular-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 300;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/atlas/AtlasTypewriter-Regular-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Regular-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Regular-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Regular-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/atlas/AtlasTypewriter-Regular-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Regular-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Regular-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Regular-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 400;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/atlas/AtlasTypewriter-Regular-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Regular-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Regular-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Regular-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/atlas/AtlasTypewriter-Medium-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Medium-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Medium-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Medium-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 600;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/atlas/AtlasTypewriter-Medium-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Medium-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Medium-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Medium-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/atlas/AtlasTypewriter-Medium-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Medium-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Medium-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Medium-Web.ttf") format("truetype");
}
@font-face {
  font-family: 'AtlasTypewriter';
  font-weight: 700;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/atlas/AtlasTypewriter-Medium-Web.eot");
  src: url("/fonts/atlas/AtlasTypewriter-Medium-Web.eot?#iefix") format("embedded-opentype"), url("/fonts/atlas/AtlasTypewriter-Medium-Web.woff") format("woff"), url("/fonts/atlas/AtlasTypewriter-Medium-Web.ttf") format("truetype");
}

@font-face {
  font-family: "ProximaNova";
  font-weight: 300;
  font-display: swap;
  font-style: italic;
  src: url("/assets/29B240_20_0.eot");
  src: url("/assets/29B240_20_0.eot?#iefix") format("embedded-opentype"), url("/assets/29B240_20_0.woff") format("woff"), url("/assets/29B240_20_0.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaNova";
  font-weight: 300;
  font-display: swap;
  src: url("/assets/29B240_21_0.eot");
  src: url("/assets/29B240_21_0.eot?#iefix") format("embedded-opentype"), url("/assets/29B240_21_0.woff") format("woff"), url("/assets/29B240_21_0.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaNova";
  font-weight: 500;
  font-display: swap;
  font-style: italic;
  src: url("/assets/29B240_22_0.eot");
  src: url("/assets/29B240_22_0.eot?#iefix") format("embedded-opentype"), url("/assets/29B240_22_0.woff") format("woff"), url("/assets/29B240_22_0.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaNova";
  font-weight: 500;
  font-display: swap;
  src: url("/assets/29B240_28_0.eot");
  src: url("/assets/29B240_28_0.eot?#iefix") format("embedded-opentype"), url("/assets/29B240_28_0.woff") format("woff"), url("/assets/29B240_28_0.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaNova";
  font-weight: 600;
  font-display: swap;
  font-style: italic;
  src: url("/assets/29B240_23_0.eot");
  src: url("/assets/29B240_23_0.eot?#iefix") format("embedded-opentype"), url("/assets/29B240_23_0.woff") format("woff"), url("/assets/29B240_23_0.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaNova";
  font-weight: 600;
  font-display: swap;
  src: url("/assets/29B240_25_0.eot");
  src: url("/assets/29B240_25_0.eot?#iefix") format("embedded-opentype"), url("/assets/29B240_25_0.woff") format("woff"), url("/assets/29B240_25_0.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaNova";
  font-weight: 700;
  font-display: swap;
  font-style: italic;
  src: url("/assets/29B240_27_0.eot");
  src: url("/assets/29B240_27_0.eot?#iefix") format("embedded-opentype"), url("/assets/29B240_27_0.woff") format("woff"), url("/assets/29B240_27_0.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaNova";
  font-weight: 700;
  font-display: swap;
  src: url("/assets/29B240_29_0.eot");
  src: url("/assets/29B240_29_0.eot?#iefix") format("embedded-opentype"), url("/assets/29B240_29_0.woff") format("woff"), url("/assets/29B240_29_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Graphik';
  font-weight: 200;
  font-display: swap;
  src: url("/fonts/graphik/graphik-light-web.woff2") format("woff2"), url("/fonts/graphik/graphik-light-web.woff") format("woff"), url("/fonts/graphik/graphik-light-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 200;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/graphik/graphik-lightitalic-web.woff2") format("woff2"), url("/fonts/graphik/graphik-lightitalic-web.woff") format("woff"), url("/fonts/graphik/graphik-lightitalic-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 300;
  font-display: swap;
  src: url("/fonts/graphik/graphik-regular-web.woff2") format("woff2"), url("/fonts/graphik/graphik-regular-web.woff") format("woff"), url("/fonts/graphik/graphik-regular-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 300;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/graphik/graphik-regularitalic-web.woff2") format("woff2"), url("/fonts/graphik/graphik-regularitalic-web.woff") format("woff"), url("/fonts/graphik/graphik-regularitalic-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/graphik/graphik-regular-web.woff2") format("woff2"), url("/fonts/graphik/graphik-regular-web.woff") format("woff"), url("/fonts/graphik/graphik-regular-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 400;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/graphik/graphik-regularitalic-web.woff2") format("woff2"), url("/fonts/graphik/graphik-regularitalic-web.woff") format("woff"), url("/fonts/graphik/graphik-regularitalic-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 500;
  font-display: swap;
  src: url("/fonts/graphik/graphik-medium-web.woff2") format("woff2"), url("/fonts/graphik/graphik-medium-web.woff") format("woff"), url("/fonts/graphik/graphik-medium-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 500;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/graphik/graphik-mediumitalic-web.woff2") format("woff2"), url("/fonts/graphik/graphik-mediumitalic-web.woff") format("woff"), url("/fonts/graphik/graphik-mediumitalic-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/graphik/graphik-semibold-web.woff2") format("woff2"), url("/fonts/graphik/graphik-semibold-web.woff") format("woff"), url("/fonts/graphik/graphik-semibold-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 600;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/graphik/graphik-semibolditalic-web.woff2") format("woff2"), url("/fonts/graphik/graphik-semibolditalic-web.woff") format("woff"), url("/fonts/graphik/graphik-semibolditalic-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/graphik/graphik-bold-web.woff2") format("woff2"), url("/fonts/graphik/graphik-bold-web.woff") format("woff"), url("/fonts/graphik/graphik-bold-web.ttf") format("truetype");
}

@font-face {
  font-family: 'Graphik';
  font-weight: 700;
  font-display: swap;
  font-style: italic;
  src: url("/fonts/graphik/graphik-bolditalic-web.woff2") format("woff2"), url("/fonts/graphik/graphik-bolditalic-web.woff") format("woff"), url("/fonts/graphik/graphik-bolditalic-web.ttf") format("truetype");
}
